
/* Toggles - Layout 1 */
#wrapper .fusion-accordian.layout-1 .fusion-panel {border:none; border-radius:32px 0 32px 32px; margin-bottom:32px;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-heading .panel-title a {display:flex; align-items:center; padding:16px 32px; transition:.3s color;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper {display:inline-flex; align-items:center; justify-content:center; width:40px; height:40px; background:transparent;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper:after {content:'\f078'; font-family:var(--fontAwesome); font-size:24px; transition:.3s transform;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-heading .panel-title a[aria-expanded="true"] .fusion-toggle-icon-wrapper:after {transform:scaleY(-1);}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper i {display:none!important;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-body {padding:0 32px 32px 32px; opacity:.9;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-body p:first-child {margin-top:0;}
#wrapper .fusion-accordian.layout-1 .fusion-panel .panel-body p:last-child {margin-bottom:0;}

#wrapper .fusion-accordian.large .fusion-panel .panel-heading .panel-title a {padding:24px 32px;}

/* Toggles - Layout 2*/
#wrapper .fusion-accordian.layout-2 .fusion-panel {border:none; border-bottom:1px solid #2A3549; margin-bottom:32px;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-heading .panel-title a {display:flex; align-items:center; padding:8px 16px; font-family:var(--body_typography-font-family); font-weight:bold; font-size:21px;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper {display:inline-flex; align-items:center; justify-content:space-between; height:40px; width:108px; background:transparent; font-weight:400;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper:before {content:'\2b'; font-family:var(--fontAwesome); font-size:16px; color:var(--primaryColor); transition:.3s transform;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper:after {content:'Lees meer'; font-size:16px; color:var(--primaryColor);}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-heading .panel-title a[aria-expanded="true"] .fusion-toggle-icon-wrapper:before {transform:rotate(45deg);}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper i {display:none!important;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-body {padding:0 16px 32px 16px; opacity:.9;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-body p:first-child {margin-top:0;}
#wrapper .fusion-accordian.layout-2 .fusion-panel .panel-body p:last-child {margin-bottom:0;}

#wrapper .fusion-accordian.large .fusion-panel .panel-heading .panel-title a {padding:24px 32px;}